
JARS - Task #1302

Milestone # 127 (New): TEST DE DESCRIPCIÓN Y VERIFICACIÓN DE HARDWARE (TESTBENCH)

Implementar testbench de control versión final

02/21/2018 04:00 AM - John Rojas

Status: Closed Start date: 05/28/2018

Priority: Normal Due date: 07/05/2018

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

Related issues:

Follows Task #1301: Implementar testbench de programación versión final Closed 05/21/2018 05/25/2018

Precedes Task #1285: Implementar testbench general de versión final Closed 07/09/2018 07/12/2018

History

#1 - 02/21/2018 04:03 AM - John Rojas

- Follows Task #1301: Implementar testbench de programación versión final added

#2 - 02/21/2018 04:04 AM - John Rojas

- Precedes Task #1285: Implementar testbench general de versión final added

#3 - 05/26/2018 10:44 AM - John Rojas

- Status changed from New to In progress

- % Done changed from 0 to 20

#4 - 06/24/2018 10:08 PM - John Rojas

- Due date changed from 06/07/2018 to 07/05/2018

- % Done changed from 20 to 50

Testbench parcial del sistema para lectura del archivo .racp y adquisición de perfiles de un IPP de 1ms.

#5 - 06/24/2018 10:13 PM - John Rojas

- % Done changed from 50 to 70

#6 - 07/24/2018 10:46 PM - John Rojas

- Status changed from In progress to Resolved

- % Done changed from 70 to 100

05/07/18: Verificación de adquisición de datos de FPGA de Transferencia y transmisión de paquetes de acuerdo a los parámetros NTX, NSA y

Profiles per block.

#7 - 09/26/2018 03:24 PM - John Rojas

- Status changed from Resolved to Closed
